Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# ibsre

## Name

ibsre -- set remote enable (board)

## Synopsis

    #include <gpib/ib.h>

``int ibsre`(int ud, int enable);`

## Description

If `enable` is nonzero, then the board specified by the board descriptor `ud` asserts the REN line. If `enable` is zero, the REN line is unasserted. The board must be the system controller.

## Return value

The value of ibsta is returned.

Prev | Home | Next
ibspb | Up | ibstop